---
group:
  name: 'HMY777'
  description: ''
  projects:
  - name: 'ImageProcess'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qinjiushao'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'imageprocess'
    description: ''
    mirrorRelease: false
    topic: ''
  